.logo{
  height:100px;
  width:100px;
  background-image: url("https://ciemuniomusical.com/wp-content/uploads/2018/06/kisspng-portable-document-format-computer-icons-download-pdf-icon-png-pdf-zum-download-5ab050b7ebb9a3.2424850015215044399655.jpg");
}
.fila{
  display: flex; flex-direction: row;
}
.columna{
  display: flex; flex-direction: column; margin:1em;
}